libusb-java for Debian
----------------------

The source code for libusb-java was taken from the ztex
source bundle on
	http://ztex.de/downloads

The patch is removing a -static flag to the compilation.

A lintian error
	W: libusb-java-lib: package-name-doesnt-match-sonames libusbJavaSh0.8 libusbJavaSt0.8
was overridden.

